import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TyAgentEditComponent } from './ty-agent-edit.component';

describe('TyAgentEditComponent', () => {
  let component: TyAgentEditComponent;
  let fixture: ComponentFixture<TyAgentEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TyAgentEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TyAgentEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
